<ion-view view-title="Paints">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButtonn()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-nav-buttons side="right">
	<button nav-direction="back" ui-sref="app.paint-create" class="button button-icon icon ion-android-add"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="item-icon-right" ng-href="#/app/paints/red">Red <i class="icon ion-checkmark"></i></ion-item>
		<ion-item ng-repeat="item in paints" ng-href="#/app/paints/{{ item.val }}">{{ item.name }}</ion-radio>
	</ion-list>

</ion-content>

</ion-view>